--- What's new in v6.00:

 Legend :

 "*" = New
 "+" = Change
 "-" = Fix


 New :

  * Since a lot of people don't appreciate the changes microsoft
    made to Windows Vista with its UAC limitations, the Zoom Player
    installer now lets you choose between two modes:

    Standard install where dynamic files are saved in the AppData
    (Application Data) directory and static files are saved in the
    install directory.  This is required when running Windows Vista
    with UAC enabled or running Windows XP with a limited user account.

    Legacy mode where all the files are saved in the selected directory.
    This is easier to backup, but wont work properly when running
    Vista with UAC enabled or Windows XP on a limited user account.
    With Legacy mode selected, the file extension association functionality
    is restored to Windows XP levels (UAC under Windows Vista limits some
    file extension association functions such as changing file icons).

  * To maintain compatibility with Windows Vista's user account control
    (UAC) mechanism, the Zoom Player installer (using Standard Install)
    will move all files that require modification to the windows Application
    Data directory (Can be reached by typing "%AppData%\Zoom Player"
    in any folder window).

    In addition to the move, user-specified skins must be re-selected
    through the skin selection dialog.

  * Zoom Player now warns you when it detects you are running in
    legacy mode under restricted file access (UAC in Vista or a limited
    user account under XP/Vista).

  * New "Auto-Configure" button on the Smart Play options dialog.
    When clicked, all current decoder configuration will be reset
    and then the system is scanned for the best decoder configuration
    using the currently installed decoders.

  * New F8/F9 skin modes (equivalent to the Onyx Lite skin).

  * Full EVR (Enhanced Video Renderer) support.
    Please note that due to a Microsoft issue/bug, you must use
    YUY2 as the colorspace, otherwise color control features
    will not function.

  * Added support for Haali's Video Renderer technology.
    Haali's Video Renderer uses Bicubic interpolation of video using
    3D hardware.  This means improved video quality, especially when
    up-scaling to higher resolution.  Older 3D Graphic card may not
    be supported (Cards with PS 1.4 or better should work well).

  * Zoom Player can now communicate with uTorrent's Web UI interface
    in order to display download progress within the Media Library
    and File Browsing fullscreen navigation interfaces.  This feature
    is accessible under "Adv. Options / Interface / On Screen Display /
    Fullscreen Navigation / File Tracker".  Press the "?" button on
    this page for additional information.

  * Zoom Player can now keep track with eMule's temporary files directory
    in order to display download progress within the Media Library
    and File Browsing fullscreen navigation interfaces.  This feature
    is accessible under "Adv. Options / Interface / On Screen Display /
    Fullscreen Navigation / File Tracker".  Press the "?" button on
    this page for additional information.

  * New "Download Manager" navigation interface (Ctrl+"J"), allowing you
    to get an overview of your currently downloading files (compatible with
    eMule and uTorrent).

  * The File Navigation interface now shows the drive sizes and free space.

  * The Scene Cut editor has been simplified and enhanced.  The Scene cut
    editor no longer requires you to click on the save button, saving is
    done automatically now. A new edit button allows you to edit entries
    without having to remove an old entry first.  Lastly, the scene cut
    interface layout has been updated to make it simpler to use.

  * Zoom Player's ".zpl" playlist format has been extended to support
    TAG data (author,composer,artist,etc).  All TAG data read from
    a media file (ID3,ApeTAG,WMA Tag,etc) is automatically saved
    within the play list format (allowing you to override TAG data
    display without actually modifying the source media file).

  * New "Configure Subtitle Filter" button (Adv. Options / Playback /
    Video & Subtitles) allowing you to configure the Subtitle filter
    more easily.

  * Options dialog tree nodes now have an icon to make them easier to
    navigate and remember.

  * The Media Library, File Browser and Playlist fullscreen
    navigation interfaces now offer a "Quick Search" option
    allowing you to more easily browse through large listings.
    The Quick Search option is accessible by navigating to the
    right and selecting the "Quick Search" entry.

  * The Media Library and File Browser navigation functions have
    been restructured so that the sorting function is now part
    of a sub-menu.

  * "Select All" and "Clear Selection" functions have been added
    to the Media Library and File Browser navigation interfaces
    as a sub-menu under the "Select" function.

  * The Playlist navigation interface has been restructured so
    that the sorting method is now a sub-menu with more sorting
    options available (by Size, Directory, Date and Randomly).

  * Pressing right on the Playlist history navigation interface
    now brings you to the top of the list (the most recently
    played item).

  * New "Navigation Style" Navigation interface, allowing the
    navigation skin to be replaced from within the navigation
    interface itself.

  * New "Open Navigator" button on the Media Library Path Editor.

  * New Setting (Adv. Options / Interface / Video / Aspect Ratio)
    instructing Zoom Player "Derived" Aspect Ratio mode to Automatically
    Adjust (fix) the Aspect Ratio for badly encoded content.
    This would convert 4:3 content encoded as 720x480 to display as 720x540,
    720x576 to 768x576, 352x240 to 352x264, 352x288 to 384x288, etc...
    Badly encoded 16:9 content is also adjusted in a similar fashion.

    This setting also fixes small aspect ratio inaccuracies caused by a
    requirement made by video encoders for the video pixel width or height
    to be dividable by 16 (or 8 or 4).

  * New Setting (Adv. Options / Interface / On Screen Display /
    Fullscreen Navigation) allowing you to skip the "Library Filter Mode"
    page.  With this setting enabled, navigating left on the media library
    category list will go straight to the Main navigation menu.

  * New Setting (Adv. Options / Interface) allowing you to disable the
    delete key from erasing the currently playing file.

  * New Setting (Adv. Options / Interface / On Screen Display /
    Full Screen Navigation) restoring the ability to "Play all
    files in this Directory" from the main file list (file and
    media library navigators).

  * New Setting (Adv. Options / Interface / On Screen Display /
    Full Screen Navigation) allowing you to highlight previously
    viewed files.  This setting with the "remember last
    media position" setting (Adv. Options / Playback) and will
    highlight any previously viewed file in the Media and File
    Navigation interfaces by making its icon semi-transparent.
    Please note that this feature can tax the CPU if the play
    history (generated by remembering the last media position)
    is over a few 100 files.

  * New Setting (Adv. Options / Playback / Video) allowing you
    to automatically hide Closed Captions when playing media
    files.

  * New Setting (Adv. Options / Playback) allowing you to set the
    "On Play Complete" event (which triggers when a playlist has
    finished playing) to "Randomize & Replay", which gives you
    another random play method.

  * New Setting (Adv. Options / Playback) allowing you to limit
    remembering the last media position to media files longer than
    a specified amount of minutes.  This is useful when you don't want
    the last media position remembered when playing short media files.

  * New Setting (Adv. Options / Playback / Audio & Subtitles) allowing
    you play media files with the subtitles not showing by default.

  * New "Guard Dog" feature (Adv. Options / System).
    When enabled, the Guard Dog periodically tests that the Zoom Player
    process is responding.  If the process stops responding for a
    specified number of seconds, the Guard Dog will close the player and
    start a new instance using a specified command line parameter list.

  * New Setting (Adv. Options / System & Files / Paths, Folders
    and Files), allowing you to select the Frame Capture (screenshot)
    format.  BMP, PNG and JPEG are supported.

  * New Auto-Segment load setting (Adv. Options / System & Files /
    Paths, Folders and Files), allowing you to match file names
    automatically by how similar they are.  Press the "?" button
    for more details on how the matching works.

  * New Function (fnBlankMonitors) assigned to the Alt+Shift+"K"
    keyboard macro, allowing you to manually toggle blanking
    (black-out) of non-playing monitors.  The automatic-blanking
    of non-playing monitors is accessible through the options
    dialog (Adv. Options / System - Blank non-Playing Monitors
    while in Fullscreen / Zoom mode).

  * New Function (fnFSActMonitor) assigned to the Alt+Shift+"Enter"
    keyboard macro, allowing you to go fullscreen on the currently
    active monitor, overriding the fullscreen to monitor "X" setting.

  * New "fnPosToClipboard" function (Alt+Ctrl+"C") allowing you to copy
    the current playing position to the windows clipboard (which can then
    be pasted in another program).

  * The Zoom Player function selection dialog is now split into three
    categories: Content, Interface and Control.  The function list is
    also sorted, making functions easier to find.

  * New Vista specific feature allowing you to make the entire
    Zoom Player window semi-transparent.  This also requires that
    you use a video renderer that would work (Haali's/VMR9/EVR)
    and that VISTA Aero is enabled.  To use:
    Alt+Ctrl+F4 = Fully visible window.
    Alt+Ctrl+F5 = 80% visibility.
    Alt+Ctrl+F6 = 60% visibility.
    Alt+Ctrl+F7 = 40% visibility.

    You can also specify exact transparency values using the new
    "exTransWin" extended function.

  * New "exTransWin" extended function, allowing you to specify
    a transparency value (1-255) for the Zoom Player window.
    This function requires Windows VISTA with Aero enabled.

  * New "exRandomPlay" extended function, allowing you to discretely
    set the Random Play setting to on/off (compared to the fnRandomPlay
    function which toggle between on/off).

  * New "exSkinTint" extended function allowing you to set the skin's RGB
    tinting value.

    Example:
    zplayer.exe /exfunc:exskintint,$7F3000

  * New "/Color" command line parameter allowing you to set the skin's RGB
    tintint value

    Example:
    zplayer.exe /color:$7F3000

  * New "/Config" command line parameter.  Using this parameter,
    you can specify which local (non-registry) configuration file
    Zoom Player should use. This parameter is very useful when running
    multiple instances of Zoom Player, each with a different configuration.
    If the specified configuration file doesn't exist, Zoom Player will
    create one (using the default configuration).

    Usage:
    zplayer.exe "/config:z:\path to config file\filename.local"

    Note that the "" characters are required as this command
    line parameter contains spaces.

  * New "/Func" command line parameter.  This parameter allows
    you to instruct Zoom Player to execute functions directly
    from the command line.

    This parameter can also be used while Zoom Player is running,
    enabling simple command-line based automation.

    Example for always starting with the Main Navigator open:
    zplayer.exe /Func:fnMainNav

    For a full function list, see the Function List:
    http://www.inmatrix.com/zplayer/highlights/zpfunctions.shtml

  * New "/ExFunc" command line parameter.  This parameter allows
    you to instruct Zoom Player to execute extended functions
    directly from the command line.

    This parameter can also be used while Zoom Player is running,
    enabling simple command-line based automation.

    Example for always starting with the Playlist Editor open:
    zplayer.exe /ExFunc:exInterface,2

    For a full function list, read the Skinning Tutorial:
    http://www.inmatrix.com/zplayer/highlights/zpfunctions.shtml

  * New "/MultInst" command line parameter.  Using this parameter
    instructs Zoom Player to start another instance of the player
    even if Zoom Player's multiple-instances setting is set to
    disabled.

  * New "/nCols", "/nRows", "/Col" and "/Row" command line parameters
    allowing you to divide the active monitor into columns and rows which can
    be used to position the player window.  The "/nRows" defines the number
    of rows, "/nCols" defines the number of columns, "/Col" defines the
    active column (starting with column "0") and "/Row" defines the active
    row (starting with row "0").

    Example:
    zplayer.exe /ncols:3 /nrows:3 /col:1 /row:1

  * New "/StartPath" command line parameter allowing you to set the initial
    path for the file-open dialog and the file browsing navigation interface.

  * New "IconScale" parameter for the "ListData" navigation
    skin-script command, allowing you to set the size of
    list line icons relative to the size of the line height.

  * All screen saver settings have been moved to:
    Advanced Options / System / Screen Saver

  * The internal screen saver has been enhanced to support image
    slideshows in addition to the plasma background.

  * You can now specify if the text information and animated streamers
    are displayed by the internal screen saver.

  * You can now specify a network address for the uTorrent fullscreen
    navigation file tracker.

  * Added support for the Microsoft DVD decoders (part of Windows Vista).

  * Added support for the "ffds" XVID sub-type created by the
    ffdshow encoder.

  * New "default" button next to the Archive Playback configuration
    dialog (Adv. Options / System & Files / Paths, Folders and Files).

  * Added support for DCoder's Bass Source filter.  The bass
    source filter adds support for the following audio formats:
    AAC, ALAC, APE, FLAC, MP3, MPC, TTA, WV, MO3, IT, XM, S3M,
    MTM, MOD, UMX.

  * Added support for DCoder's Bass Source filter SHOUTcast streaming.
    DCoder's Bass Source filter is more reliable and supports streaming
    of SHOUTcast MP3/OGG/AAC content.

  * Added support for the Illiminable FLAC decoder as an alternative
    to CoreFLAC.

  * Added support for FLV4 type Flash Video (".FLV" files).

  * The Keyboard Shortcut list (F1) has been restructured, making it
    easier to find keyboard macros.

  * Can now quickly get duration for Windows Media Audio (".wma") files.
    The default value for auto-get duration now includes the "wma" format,
    If you are upgrading from a previous installation, you will need to
    go to "Adv. Options / System / File Extensions" and press the Default
    button next to the "Auto-Get Duration" edit line.

  * The ".DVR-MS" file extension can now be associated with Zoom Player.

  * The ".EVO" file extension can now be associated with Zoom Player.

  * Added support for the ".CBR" and ".CBZ" comic book formats to the
    archive extraction tool.

  * Initial EVO/EVOB (HD-DVD video files) playback support,
    If you are upgrading from a previous installation, you will need to
    go to "Adv. Options / System / File Extensions" and press the Default
    button next to the "Video" edit line.

  * You can now activate a Zoom Player registration by double-clicking
    on a valid "zplayer.regkey" file from within Explorer.

  * New "ProgressColor" parameter for the "ColorData" navigation
    Skin-script command, allowing you to select which color will be
    used when displaying download progress within the Media Library,
    File Browsing and Download Manager fullscreen navigation interfaces.

  * New "PathColor" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which color will be
    used for the path text within the Media Library, File Browsing
    and Download Manager fullscreen navigation interfaces.

  * New "PathOutline" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which outline color will
    be used for the path text within the Media Library, File Browsing
    and Download Manager fullscreen navigation interfaces.

  * New "PathExtraColor" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which outline color will
    be used for the extra path text within the Media Library, File Browsing
    and Download Manager fullscreen navigation interfaces.

  * New "PathExtraOutline" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which outline color will
    be used for the path extra text within the Media Library, File Browsing
    and Download Manager fullscreen navigation interfaces.

  * New "ConfirmColor" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which color will be
    used for the confirmation fullscreen navigation interface.

  * New "ConfirmOutline" parameter for the "ColorData" navigation
    skin-script command, allowing you to select which outline color will
    be used for the confirmation fullscreen navigation interface.

  * The DVD AutoGraph script format now supports a parameter that
    connects the Video Decoder's Subpicture pin to the Video Renderer
    directly (to support DXVA with subtitles).

  * New "1130" CommAPI command that retrieves the currently playing frame rate
    per second (FPS).  This is the same value seen on the information dialog
    ("I" keyboard macro).

  * New "1140" CommAPI command that retrieves that estimated frame rate per
    second (FPS).  This value is not 100% accurate as some formats do not
    have a fixed frame rate or simply do not report a frame rate.  In cases
    where the real FPS is unattainable, an estimated FPS value is returned.

  * New "1811" CommAPI command allowing you to retrieve the number of items
    in the current playlist.  This message is also shown when the playlist
    item count is modified.



 Changes :

  + The Color Control and Equalizer navigation interfaces have been
    redesigned to take less screen space.

  + The default skin is now selected directly from the skin list,
    (as the first skin listed) instead of clicking on the default
    skin button.

  + The skin selection interface is now sorted alphabetically.

  + The skin selection interface behavior has been changed slightly.
    In order to apply a custom tint, you must now click the Apply Tint
    button.

  + The default Audio mode skin now has a wider volume bar and
    includes a new button that opens the station manager.

  + The Control Bar and OSD Pop-ups are now accessible even when the
    player window is set to "Stay on Top".

  + Pressing stop twice was set to resume playback from the position
    prior to the stop function being called.  This wasn't too clear so
    now a "Resume" OSD message pops up.

  + Newly supported file extensions: M4B, HDMOV.

  + The Navigation interfaces should work slightly faster, especially
    in situations where more complex navigation skins are used (skins
    with large transparency effects).

  + When setting the navigation interface's line count, the Equalizer
    and Color Control interfaces ignore a value of "-2" as they are
    only 3 lines to begin with.

  + The Frame Capture Alt+"F" (screenshot) function should now work
    in all video renderers except Overlay Mixer, VMR9 Renderless
    (VMR9 Windowed and Windowless should work) and EVR.

  + The archive configuration now allows you to specify dynamic system
    paths.  For example:
      "%programfiles%\7-Zip\7z.exe" x "%n" "-o%p"
    Instead of :
      "C:\Program Files\7-Zip\7z.exe" x "%n" "-o%p"
    The default values have been updated and you can use the new
    default button to set them.

  + The ".iso" and ".img" extensions have been moved from the executable
    extension list into the archive extension list.  With the latest
    version of 7-Zip (www.7-zip.org) installed, you can now extract
    and play CD/DVD images directly from within Zoom Player.  Make sure
    to press the default buttons (Adv. Options / System / File Extensions).

  + The Main Navigation interface should appear much quicker now,
    especially when accessed while a video is playing.

  + The "/X", "/Y", "/W" and "/H" command line parameters now
    function even if Zoom Player is already running, allowing
    you to re-position & size the main user interface window
    from the command line (previously, these parameters only
    worked when initially running Zoom Player).

  + The Media Library and File Browser navigation functions have been
    re-ordered for increased usability.

  + The File Association options dialog has been restructured
    for additional clarity.

  + You can now specify a +6,+8 or +10 values for the navigation
    interface line count.

  + When setting the navigation interface's line count, the Equalizer
    and Color Control interfaces ignore a value of "-2" as they are
    only 3 lines to begin with.

  + Function descriptions have changed to make them easier to Read,
    Understand and Search.

  + The Girder Exported commands are now sorted and split into
    categories, making it easier to program remote devices
    and home automation systems.

  + Mouse left click while holding the Alt key now zooms in 10%
    instead of 50% (which wasn't as useful).

  + The Alt+"S" keyboard macro that shows the subtitle filter configuration
    dialog can now be used without any media playing.

  + Ctrl+"C" now enables/disables closed captioning when used by
    media files (it was previously limited to DVDs).

  + You can now select a custom playlist font without having to
    customize the playlist colors as well.

  + Synchronizing the Subtitles Ahead/Back is now carried in 100ms
    increments (instead of the previous 25ms).

  + The Mouse Wheel function-cycle function and the Mouse Wheel
    Function navigation interfaces now list the custom function as
    the actual function name instead of "Custom".

  + The File Browser and Media Library navigation interfaces will now
    display the file's icon when using the function pane.

  + If no navigation interfaces are enabled through the options dialog,
    the main navigation interface will no longer be accessible.

  + The DVD Fast Forward and Rewind rate now support two more values:
    "8/16/32" and "12/24/48".

  + Several items on the right-click menu have been renamed for clarity.

  + The "1600,1601 and 1703" Audio Track CommAPI commands are now accessible
    for media files (no longer limited to DVDs).

  + The "1700,1701,1703 and 1704" Subtitle CommAPI commands are now accessible
    for media files (no longer limited to DVDs).



 Fixes :

  - A bug in the archive extracting code could cause extracted
    archive to extract in the wrong directory under some conditions.

  - When random play was enabled and only one file was playing,
    the "On Play Complete" event was called if the same file was
    opened twice.

  - When extracting and playing the content of an archive file, the
    first file in the archive would be loaded twice in succession.

  - Setting a custom aspect ratio with a "0" value could cause
    Zoom Player to crash with an invalid division by zero error.

  - A sorting glitch was fixed in the file browser and media library
    navigation interfaces where the "Go to previous directory" option
    appeared at the bottom of the file list instead of at the top.

  - When using the internal image decoder, Zoom Player can now detect
    badly named image files (such as PNG files with JPG extension).
    Supported mislabeled image formats include: BMP, JPG, PNG.

  - Some MJPEG files may not have been detected properly by Smart Play.

  - Fix for the Zoom Player Install Center where it wouldn't
    recognize certain updates as up to date if they were
    installed to a unicode file path.

  - The Zoom Player registration key is now searched for in
    both the Zoom Player directory and in the application data
    directory.

  - Pressing "Del" to erase the currently playing file with
    other entries selected in the playlist would not remove the
    erased file from the playlist.

  - ID3/TAG display of unicode file name would show "???" if
    the audio file had no ID3 data.

  - ID3/TAG display of unicode file name would show "???" if
    the audio file ID3 data containing unicode text and the
    Windows country code was non-english.

  - ID3/TAG display wouldn't always update when loading certain
    audio file formats.

  - When trying to select a DVD auto-execute software (Adv. Options /
    Playback / DVD / DVD Tools), typing in the "New" field would not
    enable the "Apply" button.

  - Ejecting a drive while listening to streaming media could cause
    playback to stop.

  - Using the "," character as part of a chapter name would truncate
    the chapter name.

  - When specifying a transparent color for the Timeline, loading
    a different skin that didn't contain timeline transparency would
    not clear the transparent regions properly.

  - Fixed a bug where applying a custom File Extension Association icon
    would not always work properly.

  - Failing to load a media file with a background image enabled could
    cause the background image to display in an incorrect aspect ratio.

  - The TV Pattern mode would incorrectly draw a red vertical line at
    some resolutions.

  - The background image and circle pattern would not respect the source
    relative stretch feature when it was set to a specific monitor (the
    stretch value was applied to all monitors).

  - Cosmetic fix for the navigation scrollbar widget being slightly
    inaccurate position wise.

  - File Association should now be working under Windows VISTA with
    UAC mode enabled.

  - The "Continue to the next item on the playlist when an invalid
    file is played" didn't work when the file was missing rather than
    corrupt/problematic.

  - With some file formats, the playlist would not update the
    total playlist duration properly.

  - Enabling the "Show Time Seek Position Over Timeline" feature
    would cause the Zoom Player window to become the top-most
    window if the mouse cursor hovered over the timeline.

  - Trying to open the Options dialog with the main window set
    to "Stay on Top" and Zoom Player set to only show an icon on
    the tray area would cause the options dialog to appear behind
    the main window.

  - Monitor Powerdown will no longer be disabled when playing
    in windowed mode (Powerdown will only be disabled when
    fullscreen).

  - Exporting Girder commands while using a local configuration file would
    not use the correct window name, preventing the exported girder file
    from working.

  - Detaching the control bar would not snap its position to
    the previously saved detached position under some conditions.

  - Trying to play streaming content while in DVD Mode would not
    switch to media mode automatically and then fail to play.

  - The Context Navigator did not use the scripting parameters
    assigned to it correctly.

  - The Contact Sheet creation form didn't allow you to select
    the contact sheet color values.

  - Some navigation interface titles could not be translated
    into other languages.

  - The "exSetMode" function would not switch modes properly
    under some conditions.

  - Switching between Media/DVD/Audio mode could result in
    an Audio mode skin loaded in DVD mode.

  - The "Scrollbar Highlight" color for forced Playlist colors
    was not being saved properly.

  - If the internal screen saver got activated with the open
    file dialog already open, it could cause Zoom Player to
    become non-responsive.

  - Navigation interfaces would not appear when using VISTA Aero and
    having the blank secondary monitor feature enabled.

  - Pressing Insert in the File Navigator with no files listed would
    raise a List out of Bounds error.

  - The File Navigator would forget the last active drive if you opened
    and closed Zoom Player without opening the navigator.

  - The "/F:[x]" and "/Z:[x]" parameters did not go Fullscreen on the right
    monitor if Zoom Player was in window mode.

  - Fixed a buffer overlow issue thanks to Luigi Auriemma.

  - Fixed a number is not integer error with the uTorrent file tracker.

  - The Zoom Player install center would not allow you to configure
    filters if Zoom Player was installed in a unicode directly.

  - Loading ".WPL" playlist containing network addresses should now
    look for the files over the network rather than in a local path.

  - The basic options dialog tree list wouldn't translate properly.

  - Windows Media files that required a password to play would fail to
    display the password prompt and fail to play.

  - Switching the Navigation Interface color-tint through the skin
    selection interface could cause a crash under certain circumstances.

  - Having the Control Bar Auto-Show and then having it Auto-Hide
    if the distance is too big could cause the Control Bar to
    remain on-screen under some circumstances.

  - The Scene-Cut Jump and Mute Audio functions were not working correctly.

  - Clicking on the Zoom Player tray icon while fullscreen on a secondary
    monitor would cause the Zoom Player window to resize without drawing
    the skin properly.

  - Improved stability for DCoder's DVB filter's graph building.

  - Ejecting a non-playing CD/DVD/USB device while a DVD is playing
    would cause the DVD to stop.

  - The Next/Previous chapter functions were not working properly in
    the default DVD skin.

  - On some non-standard resolution, the fullscreen navigation interface
    would not cover the right-most pixel.

  - Playing audio files with file extensions that could also be used for
    video files (such as ".MP4") would have Zoom Player remember the
    last media position for the audio file, even if remembering audio
    file last position was disabled.

  - Playing a Matroska file with External subtitles would not allow you
    to cycle through the external subtitle tracks with Ctrl+"B".

  - Having On Play Complete set to "Do Nothing" while having "Remember
    Last Media Position" enabled would cause the video to rewind, even
    though it should have paused on the last frame.

  - CommAPI message 5130 (call navigation function) was not working.

  - Under Windows VISTA, pressing Alt+Tab with some interfaces would
    cause several buttons/checkboxes to disappear.

  - Filter property pages will now appear on the same monitor as the
    Zoom Player user interface.

  - Several small cosmetic glitches fixed in the default skin.

  - Several navigation interfaces were not showing unicode text correctly.

---

  * The Complete Change list history can be found on-line at:
    http://www.inmatrix.com/files/zoomplayer_whatsnew.shtml

--- End.
